program OP;
  var P1,P2,N,k,i:longint;
begin
  randomize;
  write('Число опытов N=');readln(N);
  P1:=0; P2:=0;
  for i:=1 to N do
  begin
    k:=0;
    while random(2)=1 do inc(k);
    if k mod 2 =0 then inc(P1)
    else inc(P2);
  end;
  writeln('Первый игрок:',P1/N);
  writeln('Второй игрок:',P2/N);
  writeln('Нажмите клавишу Enter ...');
  readln;
end.